Zum Inhalt springen
Das deutsche VCDS Forum
Das deutsche VCDS Forum

Firmwareupdate MicroCanInterface


M-A-N

Empfohlene Beiträge

Hallo

bei der neuen Version 10.6.1 ist ja eine neue Firmware für das Microcan dabei. Meins hat glaube die Version 1.01. Ist ein Update ratsam ? Wenn ja, wie füre ich das durch ?

 

Gruß,

Martin

Link zu diesem Kommentar

Hallo,

wenn Du die neue Version 10.6.1 installierst, kommst Du gar nicht drum herum, die neue Firmware ebenfalls zu installieren. Bei mir meldete das Programm jedenfalls, es könne mit der alten Firmware 1.81 (beim HEX+CAN-USB) nicht mehr zusammen arbeiten und es sei ein Update auf 1.83 nötig. Aber der Reihe nach ...

Zuerst die neue Programm-Version auf dem Rechner installieren. Am Auto dann Interface und Rechner anschließen. Rechner an und Programm starten. Auswahl Einstellungen, USB anwählen und schon kommt nach der Erkennung des Interfaces die Meldung hoch, dass die Firmware upgedatet werden müsse. Danach geht alles wieder wie gewohnt. Also ganz einfach. :)

Bearbeitet von rih
Link zu diesem Kommentar

Es gibt zwei Typen von Micro-CAN Systemen, einmal die erste Generation von einem Zulieferer A und dann die zweite Generation vom Zulieferer B. Erstere hast du. Diese ist zwar updatefähig allerdings ist bisher kein Update notwendig geworden, letztere wird mit diesem Update von Version 1.15 auf 1.16 hochgezogen. Es handelt sich dabei um ein reines Bugfix welches einen Fehler behebt der in den letzten Monaten der Produktion aufgetreten ist. Sprich auch wenn ältere Systeme dieses Typs eigentlich nicht betroffen sind werden trotzdem alle aktualisiert nur um sicher zu gehen.

 

Was die Updates für die HEX+CAN Systeme angeht, damit wird eine neue Funktionalität eingeführt welche es uns im Support ermöglicht Kommunikationsprobleme besser zu erkennen und ggf. auch zu beheben ohne das der Kunde seine Hardware einschicken muss.

Sebastian

Aktuelle VCDS Version: DE/PCI / DE/DRV / EN

 

Lesenswert: "Warum antwortet mir keiner?" ...oder auch "Wie poste ich richtig?"

Link zu diesem Kommentar

Kein Ding. ;) Im Zweifel also einfach VCDS vertrauen, es wird euch i.d.R. schon sagen ob ein Update wirklich notwendig ist oder eben nicht.

Sebastian

Aktuelle VCDS Version: DE/PCI / DE/DRV / EN

 

Lesenswert: "Warum antwortet mir keiner?" ...oder auch "Wie poste ich richtig?"

Link zu diesem Kommentar
  • Das Thema wurde aufgrund fehlender Aktivität nach 365 Tagen automatisch geschlossen.
Gast
Dieses Thema wurde nun für weitere Antworten gesperrt.
×
×
  • Neu erstellen...

Wichtige Information

Wir benutzen Cookies, um Ihnen den bestmöglichen Service bieten zu können. Durch die weitere Nutzung dieser Webseite stimmen Sie der Verwendung von Cookies zu. Weitere Informationen finden Sie in unserer Datenschutzerklärung.